/***
colours
dfeeff - blue palest
dbe7fb - blue pale
badaff - blue light
3571b7 - blue mid
142b45 - blue dark
f9d711 - yellow wand
505050 - grey
***/
body {
	font-family: Helvetica, sans-serif;
	background: url(../images/body.png) repeat-x;
}

/** layout **/
#form {
	width: 1020px;
	margin: 0 auto;
	background: url(form_bg.jpg) repeat-x;
	font-size: 90%;
	color: #434343; 
}

#input {
	margin: 40px auto;
	width: 686px;
	height: 544px;
	background: url(../images/logon-bg.png) no-repeat;
}

#inform {
	width: 1000px;
	margin-left: 10px;
	background: url(inform_bg.jpg) repeat-x;
}
#informred {
	width: 1000px;
	margin-left: 10px;
	background-color: #f7b8b8;
/**	background: url(../images/inform_bg.jpg) repeat-x;	 **/	
}  /* WB 03 July 2011 to show membership form as red colour if overdue */
#informorange {
	width: 1000px;
	margin-left: 10px;
	background-color: #fde2ab;
/**	background: url(../images/inform_bg.jpg) repeat-x;	 **/	
}  /* WB 06 July 2011 to show membership form as orange colour if archived */

#radiologdates  {
	width: 1000px;
	margin-left: 240px;
	float: left;
} /* dates from and to for radiolog report */



.section {
	border-bottom: 1px solid #83c2f5;
	padding-bottom: 20px;
	margin: 0 20px;
}

.clear {
	clear: left;
}

.buttons {
	margin: 0 auto;
}

body .memberbuttons p {
	width: 140px;
	margin: 0 auto;
	padding-top: 10px;
}

.car {
	width: 320px;
	float: left;
}
.jeff {
	width: 300px;
	float: left;
}
/** txt **/
h1 {
	text-align: center;
	margin: 10px;
	padding-bottom: 10px;
	text-transform: capitalize;
	color: #1f3f65;
	border-bottom: 1px solid #1f3f65;
	font-size: 150%;
}

h2,
h3 {
	margin: 2px 0 3px 0;
	margin-left: 20px;
	text-transform: capitalize;
	color: #1f3f65;
	font-size: 120%;
}

h3 {
	font-size: 100%;
}

p {
	padding: 5px 5px 7px 50px;
	width: 375px;
}

.buttons p {
	padding: 10px 0;
	width: 100%;
}/* make buttons p full width to centre submit btn */
.windrose p {

	padding: 10px 0;

	width: 100%;

}/* make windrose button p full width to centre submit btn */
.col3 p {
/*	width: 220px;*/
	width: 220px;
}

p.floater {
	float: left;
}

p#welcome {
	padding: 0;
	width: 100%;
}

p#copyright {
	padding: 20px 0 0 110px;
	width: 90%;
}

.fixedfont {
	float: left;
	font-family: "Courier New", monospace;
	color: #333;
	background: #eee;	
}

#footer p {
	text-align: center;
	width: 100%;
	padding: 20px 0 0 0;
	font-size: 80%;
}

/** form **/
.input_box select {
	margin-left: 20px;
	padding-left: 10px;
	width: 95%;
}

p#submit {
	margin: 0 auto;
	padding: 20px 0;
}

label {
	display: block;
	width: 160px;
	float: left;
	margin-right: 10px;
}

.col3 label {
	display: block;
	width: 80px;
	float: left;
	margin-right: 10px;
}

input[type=text] {
	width: 160px;
}

input[type=submit] {
	width: 120px;
	margin: 10px auto 0 auto;
	display: block;
}
input[type=button] {

	width: 120px;

	margin: 10px auto 0 auto;

	display: block;

}

.col3 input[type=text] {
	width: 120px;
}

input[type=checkbox] {
	
}

select {
	
}

/** accordion **/
.glossymenu {
	padding-top: 20px;
}

.glossymenu li {
	margin-left: 20px;
}

.glossymenu a {
	display: block;
	padding: 3px 0;
}

.statusicon {
	padding-left: 10px;
}

/** elements **/
.bold {
	font-weight: bold;
}

.italic {
	font-style: italic;
}

.clear {
	clear: both;
}

/* tidy up IE & FF */
a img {
	border: 0;
}/* clobber blue border on pic links */

a:focus {
	outline: none;
}/* clobber dotted outlines on active pic links */
/***
colours
dfeeff - blue palest
dbe7fb - blue pale
badaff - blue light
3571b7 - blue mid
142b45 - blue dark
f9d711 - yellow wand
505050 - grey
***/